<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center_horizontal"
    android:background="#fff"
    android:orientation="vertical">
    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:layout_marginTop="20dp">
        <ImageView
            android:id="@+id/iv_back_setting"
            android:layout_width="35dp"
            android:layout_height="35dp"
            android:padding="10dp"
            android:layout_marginLeft="15dp"
            android:layout_alignParentBottom="true"
            android:src="@mipmap/ic_setting_back"/>

        <TextView
            android:id="@+id/tv_setting_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:layout_alignParentBottom="true"
            android:textColor="#000"
            android:layout_marginBottom="10dp"
            android:textSize="16dp"
            android:textStyle="bold"
            android:text=""/>
    </RelativeLayout>
    <ImageView
        android:id="@+id/iv_theme"
        android:layout_width="match_parent"
        android:layout_height="200dp"
        android:layout_margin="20dp"
        android:scaleType="fitXY"/>
    <LinearLayout
        android:id="@+id/ll_step"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_horizontal"
        android:visibility="gone"
        android:orientation="vertical">
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="20dp"
            android:layout_marginRight="20dp"
            android:text="Activate PassionCool Kevboard to enableMORE functions!" />
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_horizontal"
            android:layout_marginTop="20dp"
            android:orientation="horizontal">
            <TextView
                android:id="@+id/tv_step_one"
                android:layout_width="120dp"
                android:layout_height="40dp"
                android:text="Step 1:Select"
                android:textColor="@color/white"
                android:gravity="center"
                android:background="@drawable/shape_grey"/>

            <TextView
                android:id="@+id/tv_step_two"
                android:layout_width="120dp"
                android:layout_height="40dp"
                android:text="Step 2:Enabled"
                android:gravity="center"
                android:textColor="@color/white"
                android:layout_marginLeft="30dp"
                android:background="@drawable/shape_green"/>
        </LinearLayout>
    </LinearLayout>

    <LinearLayout
        android:id="@+id/ll_setting"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_horizontal"
        android:visibility="gone"
        android:orientation="vertical">
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="20dp"
            android:layout_marginRight="20dp"
            android:text="Download this theme to apply." />
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_horizontal"
            android:layout_marginTop="20dp"
            android:orientation="horizontal">
            <TextView
                android:id="@+id/tv_to_setting"
                android:layout_width="120dp"
                android:layout_height="40dp"
                android:text="Applied"
                android:textColor="@color/white"
                android:gravity="center"
                android:background="@drawable/shape_grey"/>

        </LinearLayout>
    </LinearLayout>
</LinearLayout>